.formwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.newsclassify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #590705;
}
.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.newstitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.newslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #84B921;
}
.mainsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7EB31C;
}
.articletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #76AB13;
	font-weight: bold;
}
.articlestandard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
